# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = kdsoap-ws-discovery-client
pkgbase = kdsoap-ws-discovery-client
pkgver = git20200927-2.0
pkgdesc = WS-Discovery client library based on KDSoap
url = https://caspermeijn.gitlab.io/kdsoap-ws-discovery-client/
builddate = 1625146569
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1012074
arch = i686
license = GPL3
license = custom
depend = kdsoap
makedepend = extra-cmake-modules
makedepend = doxygen
makedepend = qt5-tools
makedepend = qt5-doc
